ALTER TABLE VS4TJobCostSheet ADD
	TJCSPlanStartDate datetime NULL,
	TJCSPlanEndDate datetime NULL,
	TJCSQCDate datetime NULL,
	TJCSTEmpCode NVARCHAR(30) null,
	TJCSTEmpName NVARCHAR(150) null,
	TJCSPositionName NVARCHAR(150) null,
	TJCSQCTEmpCode nvarchar(30) NULL,
	TJCSQCTEmpName nvarchar(150) NULL,
	TJCSQCNote nvarchar(255) NULL,
	TJCSProcessStatus smallint NULL
GO

